Problème Envira Gallery Lite (Créer un compte)

  • WordPress :5.3
  • Statut : non résolu
  • Ce sujet contient 2 réponses, 2 participants et a été mis à jour pour la dernière fois par PhiLyon, le il y a 10 secondes.
3 sujets de 1 à 3 (sur un total de 3)
  • Auteur
    Messages
  • #2335584
    boueleb
    Participant
    Initié WordPress
    22 contributions

    Bonjour,

    Ma configuration WP actuelle :

    • – Version de WordPress : 5.3.2
    • – Version de PHP/MySQL : 7.0.10 / 5.7.14
    • – Thème utilisé : mh-magazine-lite-enfant
    • – Extensions en place : Advanced Gutenberg Blocks (1.9.5.1), Envira Gallery Lite (1.7.8.4), Forum_wordpress_fr (4.1), PHP Compatibility Checker (1.5.0), Post Tags and Categories for Pages (1.4.1), Simple Custom CSS (4.0.1), The Events Calendar (5.0.3.1), UpdraftPlus – Backup/Restore (1.16.21), WP Google Maps (8.0.21), WP Google Maps – Pro Add-on (7.11.65)
    • – Adresse du site : http://localhost:8080
    • – Nom de l’hébergeur : Apache/2.4.41 (Win64) PHP/7.0.10

    Problème(s) rencontré(s) :

    Bonsoir, je suis en train de créer mon site en interne. Je dois faire plusieurs galeries d’images et j’ai décidé d’installer le plugin “Envira Gallery Lite”. Tout allait bien dans le meilleur du monde jusqu’à ce que celui-ci bug… En effet, les images ne s’affichent plus et restent en blanc, voici un aperçu ci-joint…

    Est-ce que ceci peut être causé par le fait que j’utilise la version gratuite ?

    Merci de votre réponse et excellente soirée 🙂

     

    Fichiers joints :
    Vous devez être connecté pour voir les fichiers joints.
    #2336000
    boueleb
    Participant
    Initié WordPress
    22 contributions

    Bonsoir,

    je me permets de vous relancer… Ce problème n’est toujours pas résolu et me bloque fortement dans l’avancée de mon site…

    Merci infiniment ! Bonne soirée

     

    #2336017
    PhiLyon
    Modérateur
    Maître WordPress
    25008 contributions

    Bonjour.

    Vérifies que tout soit à jour, thème, extensions.

    Je ne sais quel serveur local tu utilises mais essaie de passer le PHP en 7.3.5.

    Essaie également de désactiver tes extensions une à une.

    🙂

3 sujets de 1 à 3 (sur un total de 3)
  • Vous devez être connecté pour répondre à ce sujet.